Page 1 of 3 123 LastLast
Results 1 to 15 of 37

about a month ago i upgraded from the 4.2.2 os to the 4.5.55 os and ... BlackBerry Curve forum

  1. #1
    bennickhill's Avatar
    bennickhill no está en línea Stack level 1
    Join Date
    Jul 2007
    Posts
    19

    Question at&t 8310 upgrade os problem..HELP!

    Advertisement



    about a month ago i upgraded from the 4.2.2 os to the 4.5.55 os and everything worked perfect. then i saw that there was a newer 4.5 out, so i tried to upgrade to it, just as i always do, delete the vendor.xml, and then go through desktop manager. but then my phone died adn i could not start it or anything, so i tried the JL_Cdmer and wiped it, and tried to reload it. i can only revert back to the stone age (4.2.2) and am unable to get my 8310 back up to 4.5. Does anyone know how to solve this problem? It would be mucccccccccccccchhhh appreciated. I am having serious withdrawels from the documents to go (college stuff).

    thanks in advance.

    bennickhill

  2. #2
    GaryF's Avatar
    GaryF no está en línea Stack Moderator
    Join Date
    May 2007
    Posts
    5,432
    We will need more details on exactly what is happening when you try to upgrade to the 4.5 OS. Please advise the version you are trying to use, and also did you delete the 4.2 from your desktop yet?
    BlackBerry® Certified Support Specialist
    The Shark Tank

  3. #3
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    Have you installed a newer version of DM lately? If so reinstall the 4.5 OS to your PC again. It seems that when installing newer DM versions it is romoving the OS if I have been reading post correctly.

  4. #4
    bennickhill's Avatar
    bennickhill no está en línea Stack level 1
    Join Date
    Jul 2007
    Posts
    19
    I've tried with the new 4.6 DM, but that wouldn't connect or anything, so I downgraded to the 4.3 DM that came with my phone, and it connected. It will erase all the applications, load the system software, but as soon as it tries to load the first application it stops about halfway and gives me an error. And on my phone it shows error 507.

    But when I load the 4.2.2 it doesn't have any problems. It will erase applications, load system software and then load all the applications for 4.2.2.
    via BB (wap.pinstack.com)~

  5. #5
    bennickhill's Avatar
    bennickhill no está en línea Stack level 1
    Join Date
    Jul 2007
    Posts
    19
    And yes Gary, I did delete the 4.2.2 OS. Otherwise it wouldn't recognize the 4.5. But that shouldn't be causing the DM to say "fatel error" when just trying to upgrade right?

    And one thing I forgot to add, idk if it makes a difference, but it will show that I have the 4.5 system and jvm installed (it asks if I want to downgrade when I install 4.2) but it will not load any apps for the 4.5 even though I had them on there before. I am just lost at what I can do to fix this and make sure that all the new apps load like they should.
    ~via BB (wap.pinstack.com)~

  6. #6
    jasonring's Avatar
    jasonring no está en línea Stack level 5
    Join Date
    Aug 2008
    PIN/ID
    be kind
    Posts
    1,045

    Smile Hi Benny Hill

    I had the same thing happen when I upgraded my curve.... When the screen on the DM said "fatal error please try again" I went back to the main menu and started over. It worked that time.
    DO NOT TRY THAT UNTIL SOME ONE LIKE COWBOY OR SOME ONE SMARTER THAN I COMES ALONG AND SAYS IT WON'T HURT ANYTHING.... As I may have just been lucky. I also am AT&T. May be something with their phones.

  7. #7
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    When you downgraded your DM did you just go to add remove and then once it was gone install the other version? Try a clean uninstall of DM by unistalling and then deleting the c/program files/common files/research in motion folder and then uninstall any OS on your PC. Reboot your PC and then install DM 4.5 or .6 after that is done reinstall whatever OS you want to load on your device delete the vendor.xml and reboot again. Once your PC is back up connect your BB and start DM. It should then notice it and upgrade if not go to c/program file/common files/research in motion/app loader and click on the loader file see if it picks it up then.

  8. #8
    jasonring's Avatar
    jasonring no está en línea Stack level 5
    Join Date
    Aug 2008
    PIN/ID
    be kind
    Posts
    1,045

    Question hey Cowboy

    I've noticed a trend. It seems that all the post simalar to this one, are all AT&T users, do you think it's a problem with AT&T? As I had the same error, only I didn't have enough sence to stop and ask like benny hill did.

  9. #9
    Berryadict's Avatar
    Berryadict no está en línea Stack level 7
    Join Date
    Jul 2008
    Posts
    3,297
    ~via BB (wap.pinstack.com)~
    Benny Hill. LoL Jason. I'm on At&t. Took my 4.2 to Rogers 4.5.81 without a hitch.
    Seems bennickhill hit a snag upgrading his 4.5. He's wiped w/commander and reverted back to 4.2 in order to re-attempt his upgrade.
    The question is, why did the initial attempt crash? Was it a beta he was trying to load?
    At any rate, here's my spin benny: as cowboy's indicated, insure previous os and dm are wiped, then reinstall 4.2 and dm. Then go for an official 4.5 release. Do the download, install, then delete vendor file. Usb bb, then open dm. It should prompt for install of upgraded os.
    Keep us posted, and best of luck

  10. #10
    bennickhill's Avatar
    bennickhill no está en línea Stack level 1
    Join Date
    Jul 2007
    Posts
    19
    haha. i get that a lot. (benny hill)
    im working on it right now. ill keep yall posted!

  11. #11
    GaryF's Avatar
    GaryF no está en línea Stack Moderator
    Join Date
    May 2007
    Posts
    5,432
    Keep us updated on your results. Also make sure that you are plugged directly in to your PC and not a hub. If you are on a laptop check your power settings to insure that your USB ports are not set to power down during inactivity.
    BlackBerry® Certified Support Specialist
    The Shark Tank

  12. #12
    bennickhill's Avatar
    bennickhill no está en línea Stack level 1
    Join Date
    Jul 2007
    Posts
    19
    so far i have deleted and uninstalled every file, restarted my comp, downloaded and installed the 4.6 DM, and i am currently working on downloading the rogers 4.5.81 multilanguage os.

  13. #13
    bennickhill's Avatar
    bennickhill no está en línea Stack level 1
    Join Date
    Jul 2007
    Posts
    19
    so i have downloaded both my first 4.5.55 os and it didn't recognize it as an update, and then i tried the rogers 4.5.81, and it didn't work either. i followed every instruction exactly, and it still wont recognize any updates.

  14. #14
    GaryF's Avatar
    GaryF no está en línea Stack Moderator
    Join Date
    May 2007
    Posts
    5,432
    Who is your carrier?
    Did you
    1)Execute the installer file after you downloaded it and
    2) Delete the vendor.xml file?
    BlackBerry® Certified Support Specialist
    The Shark Tank

  15. #15
    bennickhill's Avatar
    bennickhill no está en línea Stack level 1
    Join Date
    Jul 2007
    Posts
    19
    at&t.
    yes i downloaded the 4.5, installed it, deleted the vendor.xml, restarted my computer, and tried to see if it would recognize the update, but it didn't.
    i uninstalled it, tried it again with 2 different 4.5 os', and same.

    so i went back to my 4.3 DM, and tried it again, but still no luck.

    its just wierd, cuz i already upgraded to 4.5 once, and then i was just trying to upgrade to an official one, and now it wont let me upgrade to anything. im stumped.

Page 1 of 3 123 LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •